parent= d4science


titleTag=Gateway - Sign in
favicon=https://aginfra.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://aginfra.d4science.org/image/layout_set_logo?img_id=26845094&t=1610388639499
logoAlt=AGINFRAPlus Gateway
logoStyle=height: 50px;

infrastructureLogo=no


linkTerms=https://aginfra.d4science.org/terms-of-use
linkCookies=https://aginfra.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=http://plus.aginfra.eu/
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=AGINFRA PLUS receives funding from the European Unions Horizon 2020 research and innovation programme under grant agreement No. 731001 <br/> The views and opinions expressed in this website are the sole responsibility of the author and do not necessarily reflect the views of the European Commission.
